=== debian/control ===
Source: irtrans-irserver
Section: user/cli
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: irtrans-irserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IrTrans irserver.
  http://www.irtrans.de/en/download/linux.php
