## irtrans-irserver 5.9.07-1

=== debian/changelog ===
irtrans-irserver (5.9.07-1) unstable; urgency=low

  * Initial Release.
  * IrTrans irserver 5.9.07

 -- unknown <samposav@paju.oulu.fi>  Tue, 12 Aug 2008 09:51:45 +0300
