=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: irtrans-irserver
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: irtrans
 Replaces: irtrans
 Description: IrTrans irserver.
   http://www.irtrans.de/en/download/linux.php
