## irtrans-irserver 5.9.07-3

=== debian/changelog ===
irtrans-irserver (5.9.07-3) unstable; urgency=low

  * Non-maintainer upload.
  * Section field corrected.
  * Typo corrected in description field.

 -- Sami Mäki <kasmra@xob.kapsi.fi>  Wed, 05 Nov 2008 08:29:50 +0200
