=== debian/control ===
Source: irtrans-irserver
Section: user/tools
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: irtrans-irserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: irtrans
Description: IRTrans irserver.
  http://www.irtrans.de/en/download/linux.php
